<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2331b75ddbee9add8adbd7450a430e6b">
  <dict>
    <!--2020-03-28 10:56:45.000-->
    <bool key="5G_network_mode_item_disable">true</bool>
    <!--2020-04-22 21:25:43.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2020-03-28 10:56:45.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:56:45.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:56:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:56:45.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2020-03-28 10:56:45.000-->
    <string key="voicemail_number">5555</string>
    <!--2020-03-28 10:56:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
